sabnzbdplus (4.2.2~rc2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Copyright: bump packaging years.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 24 Jan 2024 13:47:37 +0000

sabnzbdplus (4.2.2~rc1-0ubuntu1~jcfp2~23.04) lunar; urgency=medium

  * Patches: update 09 to make the status and interface options dialog
    look a bit nicer when ip and dns lookups are disabled.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 18 Jan 2024 11:10:22 +0000

sabnzbdplus (4.2.2~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02, fuzz removal only.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 18 Jan 2024 09:10:25 +0000

sabnzbdplus (4.2.2~beta1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 11 Jan 2024 06:20:07 +0000

sabnzbdplus (4.2.1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh patches 02-10, fuzz removal and upstream code
    changes.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 05 Jan 2024 09:20:38 +0000

sabnzbdplus (4.2.0-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 04, 08.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 04 Jan 2024 08:45:39 +0000

sabnzbdplus (4.2.0~rc4-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 29 Dec 2023 09:55:35 +0000

sabnzbdplus (4.2.0~rc3-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 08, 09.
  * Control: bump sabctools versioning to 8.1.0.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 21 Dec 2023 07:54:16 +0000

sabnzbdplus (4.2.0~rc2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 15 Dec 2023 08:17:51 +0000

sabnzbdplus (4.2.0~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Dec 2023 08:30:09 +0000

sabnzbdplus (4.2.0~beta1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 08, 09 (fuzz removal only).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 30 Nov 2023 16:19:47 +0000

sabnzbdplus (4.2.0~alpha2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 09.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 30 Oct 2023 05:53:37 +0000

sabnzbdplus (4.2.0~alpha1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Control: bump required sabctools version to >= 8.0.0, << 8.1.0~.
  * Patches: refresh 08, 09.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 16 Oct 2023 05:30:01 +0000

sabnzbdplus (4.1.0-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 08, 09 (fuzz removal only).

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 26 Sep 2023 16:21:44 +0000

sabnzbdplus (4.1.0~rc2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Control: add 7zip as an alternative for p7zip-full (on jammy and
    newer only).

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 13 Sep 2023 05:50:11 +0000

sabnzbdplus (4.1.0~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 09.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 12 Sep 2023 06:12:03 +0000

sabnzbdplus (4.1.0~beta1-0ubuntu1~jcfp2~23.04) lunar; urgency=medium

  * Patches: fix 09, broken since 4.1.0~alpha1, to address the issue
    reported in forum topic #26328.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 31 Aug 2023 05:09:21 +0000

sabnzbdplus (4.1.0~beta1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 09, upstream code refactor.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 28 Aug 2023 05:34:07 +0000

sabnzbdplus (4.1.0~alpha1-0ubuntu1~jcfp3~23.04) lunar; urgency=medium

  * Patches: expand 09 to deal with iframe in config->server.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 24 Aug 2023 07:38:13 +0000

sabnzbdplus (4.1.0~alpha1-0ubuntu1~jcfp2~23.04) lunar; urgency=medium

  * Control: remove recommend on unzip, no longer used upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 15 Aug 2023 10:30:30 +0000

sabnzbdplus (4.1.0~alpha1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Control: bump minimum version of the sabctools dep to 7.1.0 (from
    7.0.0).
  * Patches: refresh 08, 09 (fuzz removal only).

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 14 Aug 2023 14:25:38 +0000

sabnzbdplus (4.0.3-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: remove 90, released upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 07 Aug 2023 05:28:41 +0000

sabnzbdplus (4.0.3~rc1-0ubuntu1~jcfp2~23.04) lunar; urgency=medium

  * Patches: add 90 to fix missing import of random.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 01 Jul 2023 07:40:40 +0000

sabnzbdplus (4.0.3~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02, fuzz removal only.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 23 Jun 2023 20:01:19 +0000

sabnzbdplus (4.0.3~beta1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 16 Jun 2023 19:51:05 +0000

sabnzbdplus (4.0.2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 08 Jun 2023 06:27:55 +0000

sabnzbdplus (4.0.2~rc2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 01 Jun 2023 07:20:01 +0000

sabnzbdplus (4.0.2~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 04, and 09 (fuzz removal only).

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 24 May 2023 07:14:06 +0000

sabnzbdplus (4.0.0-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 29 Apr 2023 07:16:23 +0000

sabnzbdplus (4.0.0~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Control: bump version requirement for sabctools to 7.0.0.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 19 Apr 2023 18:41:23 +0000

sabnzbdplus (4.0.0~beta2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 11 Apr 2023 05:27:45 +0000

sabnzbdplus (4.0.0~beta1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: drop 90, merged upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 16 Mar 2023 22:04:25 +0000

sabnzbdplus (4.0.0~alpha3-0ubuntu1~jcfp2~23.04) lunar; urgency=medium

  * Patches: add 90, backport of fix for logic errors in extraction
    path.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 09 Mar 2023 14:04:23 +0000

sabnzbdplus (4.0.0~alpha3-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 08, 09, 10.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 07 Mar 2023 07:54:30 +0000

sabnzbdplus (4.0.0~alpha2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refreshed 02, 04, 09 (fuzz removal).
  * Control: replace dependency on python3-sabyenc with python3-
    sabctools.
  * Control: remove dependency on (obsolete) lsb-base; no replacement
    as the relevant files are now in (essential) sysvinit-utils.
  * Tests: remove autopkgtest from PPA package.
  * Manpage: bump version, date.
  * Control: set Rules-Requires-Root: no.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 25 Feb 2023 08:45:14 +0000

sabnzbdplus (3.7.2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 05 Feb 2023 21:52:06 +0000

sabnzbdplus (3.7.2~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 24 Jan 2023 08:07:33 +0000

sabnzbdplus (3.7.2~beta1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 02.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 15 Jan 2023 17:33:14 +0000

sabnzbdplus (3.7.1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 20 Dec 2022 08:48:49 +0000

sabnzbdplus (3.7.1~rc2-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Patches: refresh 09.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 06 Dec 2022 16:39:27 +0000

sabnzbdplus (3.7.1~rc1-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 01 Dec 2022 16:04:22 +0000

sabnzbdplus (3.7.0-0ubuntu1~jcfp2~23.04) lunar; urgency=medium

  * Control, links: use the jquery-hotkeys file shipped by upstream; see
    https://forums.sabnzbd.org/viewtopic.php?p=128417 for rationale.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 17 Nov 2022 08:10:04 +0000

sabnzbdplus (3.7.0-0ubuntu1~jcfp1~23.04) lunar; urgency=medium

  * New upstream release.
  * Control: bump s-v to 4.6.1 (from 4.5.1).

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 04 Nov 2022 11:03:46 +0000

sabnzbdplus (3.7.0~rc1-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 27 Oct 2022 08:19:39 +0000

sabnzbdplus (3.7.0~beta1-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 12 Oct 2022 07:24:47 +0000

sabnzbdplus (3.7.0~alpha1-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.
  * Control: add dep on python3-ujson.
  * Control: add dep on python3-rebulk.
  * Control: add dep on libjs-jquery-hotkeys.
  * Links: add jquery-hotkeys for Glitter.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 22 Sep 2022 19:49:26 +0000

sabnzbdplus (3.6.1-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.
  * Patches: refresh 09 (fuzz removal only).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 18 Aug 2022 09:34:16 +0000

sabnzbdplus (3.6.0-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.
  * Rules: remove workaround for broken line endings in bash completion.
  * Install: add upstream appdata.xml into /usr/share/metainfo.
  * Patches: add upstream appdata.xml to 02.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 07 Jun 2022 12:04:56 +0000

sabnzbdplus (3.6.0~rc3-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.
  * Control: bump minimum version of sabyenc dep to 5.4.0 (from 5.3.0).

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 29 May 2022 14:14:44 +0000

sabnzbdplus (3.6.0~rc2-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.
  * Control: bump sabyenc version requirement to 5.3.0.
  * Patches: refresh 02, 09 (fuzz removal only).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 19 May 2022 10:51:23 +0000

sabnzbdplus (3.6.0~rc1-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.
  * Add d/sabnzbdplus.bash-completion.
  * Control: build-depend on bash-completion (for dh_bash-completion).
  * Rules: add bash-completion addon to dh sequencer.
  * Rules: workaround windoze line ending in bash-completion file from
    release tarball.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 12 May 2022 10:43:26 +0000

sabnzbdplus (3.6.0~beta6-0ubuntu1~jcfp1~22.10) kinetic; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 05 May 2022 07:41:58 +0000

sabnzbdplus (3.6.0~beta5-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 09.
  * Control: bump minimum version for python3-sabyenc to 5.2.0.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 03 May 2022 05:58:45 +0000

sabnzbdplus (3.6.0~beta4-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Examples: remove Deobfuscate.py; obsolete, no longer shipped
    upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Apr 2022 11:52:43 +0000

sabnzbdplus (3.6.0~beta2-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 01 Apr 2022 09:09:43 +0000

sabnzbdplus (3.6.0~beta1-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Patches: refreshed 02, 08, 09, and 10 (fuzz removal only).
  * Control: set minimum version requirement for the python-sabyenc dep.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 19 Mar 2022 10:16:40 +0000

sabnzbdplus (3.5.3-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 17 Mar 2022 14:16:35 +0000

sabnzbdplus (3.5.3~rc1-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 13 Mar 2022 16:12:04 +0000

sabnzbdplus (3.5.2-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 10 Mar 2022 06:42:38 +0000

sabnzbdplus (3.5.1-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 21 Feb 2022 06:34:59 +0000

sabnzbdplus (3.5.1~rc2-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 14 Feb 2022 09:35:41 +0000

sabnzbdplus (3.5.1~rc1-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 04 Feb 2022 06:15:58 +0000

sabnzbdplus (3.5.0-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Copyright: bump year.
  * Patches: refresh 09, fuzz removal.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 30 Jan 2022 09:13:08 +0000

sabnzbdplus (3.5.0~rc4-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 18 Jan 2022 09:08:22 +0000

sabnzbdplus (3.5.0~rc3-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 17 Jan 2022 05:59:42 +0000

sabnzbdplus (3.5.0~rc2-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Patches: refresh 04, 08, 09 and 10 (fuzz and upstream code moves
    only).

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 13 Jan 2022 15:10:51 +0000

sabnzbdplus (3.5.0~rc1-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 08 Jan 2022 17:07:55 +0000

sabnzbdplus (3.5.0~beta3-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 30 Dec 2021 08:44:17 +0000

sabnzbdplus (3.5.0~beta2-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Patches: remove fuzz from 04.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 30 Nov 2021 16:09:35 +0000

sabnzbdplus (3.5.0~beta1-0ubuntu1~jcfp1~22.04) jammy; urgency=medium

  * New upstream release.
  * Control: add dependency on python3-socks.
  * Patches: refresh to remove fuzz.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 20 Nov 2021 09:21:32 +0000

sabnzbdplus (3.4.2-0ubuntu1~jcfp2~21.10) impish; urgency=medium

  * Control: remove depend on python3-six.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 15 Oct 2021 09:54:01 +0000

sabnzbdplus (3.4.2-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 15 Oct 2021 06:59:35 +0000

sabnzbdplus (3.4.2~rc3-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 09 Oct 2021 06:08:26 +0000

sabnzbdplus (3.4.2~rc2-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 06 Oct 2021 16:24:37 +0000

sabnzbdplus (3.4.2~rc1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 30 Sep 2021 07:57:26 +0000

sabnzbdplus (3.4.1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 23 Sep 2021 07:47:27 +0000

sabnzbdplus (3.4.0-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 18 Sep 2021 03:17:14 +0000

sabnzbdplus (3.4.0~rc1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.
  * Patches: remove 90, included upstream.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 02 Sep 2021 05:24:51 +0000

sabnzbdplus (3.4.0~beta2-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.
  * Patches: add 90, backport of upstream commit 63f1d29.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 19 Aug 2021 11:15:42 +0000

sabnzbdplus (3.4.0~beta1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.
  * Control: add depends on python3-guessit (>= 3.1.0) and python3-
    puremagic.
  * Patches: refresh all except 10.
  * Install: remove reference to Plush theme (remove upstream).

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 12 Jul 2021 13:31:21 +0000

sabnzbdplus (3.3.1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 18 Jun 2021 15:52:29 +0000

sabnzbdplus (3.3.1~rc1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 12 Jun 2021 07:09:01 +0000

sabnzbdplus (3.3.0-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Tue, 01 Jun 2021 05:54:37 +0000

sabnzbdplus (3.3.0~rc2-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 20 May 2021 06:43:26 +0000

sabnzbdplus (3.3.0~rc1-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.
  * Manpage: add --inet_exposure option.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 13 May 2021 16:48:18 +0000

sabnzbdplus (3.3.0~beta4-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * New upstream release.
  * Patches:
    + remove 90, fix included upstream.
    + refresh 04, 08 to remove fuzz.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 06 May 2021 09:34:08 +0000

sabnzbdplus (3.3.0~beta3-0ubuntu1~jcfp2~21.10) impish; urgency=medium

  * Patches: add 90, partial backport of upstream commit cdd7e69 to
    unbreak postprocessing.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 03 May 2021 11:54:13 +0000

sabnzbdplus (3.3.0~beta3-0ubuntu1~jcfp1~21.10) impish; urgency=medium

  * Build for 21.10/impish.
  * Sync with official Debian repos.

 -- Jeroen Ploemen <jcfp@debian.org>  Sun, 02 May 2021 16:23:28 +0000

sabnzbdplus (3.3.0~beta3-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.
  * Patches: refresh 04, 09.

 -- Jeroen Ploemen <jcfp@debian.org>  Thu, 29 Apr 2021 10:17:33 +0000

sabnzbdplus (3.3.0~beta1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.
  * Patches: refresh 04, 08, 09, and 10 to match upstream changes.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 23 Apr 2021 15:03:00 +0000

sabnzbdplus (3.2.1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 31 Mar 2021 08:27:37 +0000

sabnzbdplus (3.2.1~rc2-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 24 Mar 2021 10:11:19 +0000

sabnzbdplus (3.2.1~rc1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 18 Mar 2021 11:04:19 +0000

sabnzbdplus (3.2.0-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 26 Feb 2021 09:34:15 +0000

sabnzbdplus (3.2.0~rc2-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.
  * Patches: remove fuzz from 02, 04.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 09 Feb 2021 06:29:17 +0000

sabnzbdplus (3.2.0~rc1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 01 Feb 2021 16:08:40 +0000

sabnzbdplus (3.2.0~beta2-0ubuntu1~jcfp3~21.04) hirsute; urgency=medium

  * Patches: replace 99 with a backport of the actual fix (upstream
    commit 9641dc8).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 27 Jan 2021 09:13:22 +0000

sabnzbdplus (3.2.0~beta2-0ubuntu1~jcfp2~21.04) hirsute; urgency=medium

  * Add patch 99 to neutralize check in sabnzbd/cfg.py that breaks the
    pre-queue script setting on startup.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 26 Jan 2021 22:03:10 +0000

sabnzbdplus (3.2.0~beta2-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 26 Jan 2021 20:17:47 +0000

sabnzbdplus (3.2.0~beta1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.
  * Patches: refresh all.
  * Copyright: bump year.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 04 Jan 2021 05:47:40 +0000

sabnzbdplus (3.1.1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 12 Nov 2020 06:13:52 +0000

sabnzbdplus (3.1.1~rc1-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 03 Nov 2020 06:14:50 +0000

sabnzbdplus (3.1.0-0ubuntu1~jcfp1~21.04) hirsute; urgency=medium

  * Build for hirsute/21.04.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 27 Oct 2020 06:15:10 +0000

sabnzbdplus (3.1.0-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 08, 09 (fuzz removal only).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 16 Oct 2020 15:31:38 +0000

sabnzbdplus (3.1.0~rc3-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 02 Oct 2020 10:29:16 +0000

sabnzbdplus (3.1.0~rc2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 28 Sep 2020 05:21:56 +0000

sabnzbdplus (3.1.0~rc1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 19 Sep 2020 12:03:00 +0000

sabnzbdplus (3.1.0~beta2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * Patches: drop 90, released upstream.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 12 Sep 2020 11:26:56 +0000

sabnzbdplus (3.1.0~beta1-0ubuntu1~jcfp2~20.10) groovy; urgency=medium

  * Patches: add 90 to fix unrar detection, backport of commit 99bc350.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 03 Sep 2020 18:23:58 +0000

sabnzbdplus (3.1.0~beta1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.
  * Patches: refresh to remove fuzz.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 02 Sep 2020 09:28:31 +0000

sabnzbdplus (3.0.2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 31 Aug 2020 05:47:42 +0000

sabnzbdplus (3.0.2~rc2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 26 Aug 2020 07:59:51 +0000

sabnzbdplus (3.0.2~rc1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 22 Aug 2020 08:18:32 +0000

sabnzbdplus (3.0.1-0ubuntu1~jcfp2~20.10) groovy; urgency=medium

  * Patches: add 90, backport for upstream issue #1575.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 20 Aug 2020 06:49:02 +0000

sabnzbdplus (3.0.1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 18 Aug 2020 10:14:18 +0000

sabnzbdplus (3.0.1~rc1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 15 Aug 2020 12:25:59 +0000

sabnzbdplus (3.0.0-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 14 Aug 2020 14:49:41 +0000

sabnzbdplus (3.0.0~rc2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 15 Jul 2020 18:50:58 +0000

sabnzbdplus (3.0.0~rc1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 26 Jun 2020 13:24:57 +0000

sabnzbdplus (3.0.0~beta4-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 17 Jun 2020 09:22:19 +0000

sabnzbdplus (3.0.0~beta3-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.
  * Links: update js libs to match upstream changes.
  * Links: add woff, woff2 for bootstrap.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 14 Jun 2020 12:17:06 +0000

sabnzbdplus (3.0.0~beta2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 02 Jun 2020 05:25:24 +0000

sabnzbdplus (3.0.0~beta1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 09.
  * Install: svg icons only.
  * Patches: add 90, backport of fix for issue #1465.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 27 May 2020 05:28:44 +0000

sabnzbdplus (3.0.0~alpha2-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * New upstream release.
  * Control: add recommend on gir1.2-xapp-1.0, for sabtraylinux.
  * Patches: refresh all.
  * Patches: fix typo in 02 related to email notifications.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 08 May 2020 18:30:16 +0000

sabnzbdplus (3.0.0~alpha1-0ubuntu1~jcfp2~20.10) groovy; urgency=medium

  * Restore ppa-specific par2 alternative deps.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 29 Apr 2020 07:11:02 +0000

sabnzbdplus (3.0.0~alpha1-0ubuntu1~jcfp1~20.10) groovy; urgency=medium

  * Build for groovy/20.10.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 28 Apr 2020 17:35:24 +0000

sabnzbdplus (3.0.0~alpha1-0ubuntu1~jcfp1~20.04) focal; urgency=medium

  * New upstream release.
  * Sync packaging with official repos.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 28 Apr 2020 17:14:06 +0000

sabnzbdplus (2.3.9-0ubuntu1~jcfp2~20.04) focal; urgency=medium

  * Drop dep on libjs-jquery-tablesorter, rss feed issues.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 09 Dec 2019 19:31:24 +0000

sabnzbdplus (2.3.9-0ubuntu1~jcfp1~20.04) focal; urgency=medium

  * Build for focal/20.04.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 31 Oct 2019 09:35:45 +0000

sabnzbdplus (2.3.9-0ubuntu1~jcfp1~19.10) eoan; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 24 May 2019 19:59:58 +0000

sabnzbdplus (2.3.9~rc2-0ubuntu1~jcfp1~19.10) eoan; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 18 May 2019 15:30:00 +0000

sabnzbdplus (2.3.9~rc1-0ubuntu1~jcfp1~19.10) eoan; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 07 May 2019 15:39:32 +0000

sabnzbdplus (2.3.8-0ubuntu1~jcfp1~19.10) eoan; urgency=medium

  * Build for eoan/19.10.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 27 Apr 2019 14:05:08 +0000

sabnzbdplus (2.3.8-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 18 Mar 2019 12:39:00 +0000

sabnzbdplus (2.3.8~rc1-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 13 Mar 2019 11:37:04 +0000

sabnzbdplus (2.3.8~beta1-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 11 Feb 2019 09:06:16 +0000

sabnzbdplus (2.3.7-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.
  * Copyright: bump years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 12 Jan 2019 12:34:23 +0000

sabnzbdplus (2.3.7~rc1-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 06 Jan 2019 18:39:09 +0000

sabnzbdplus (2.3.7~beta1-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 26 Dec 2018 21:42:33 +0000

sabnzbdplus (2.3.6-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.
  * Mime: add d/sabnzbdplus.sharedmimeinfo, defining *.nzb.{gz,bz2} as
    application/x-compressed-nzb.
  * Desktop: add application/x-compressed-nzb as a supported mimetype.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 21 Dec 2018 11:57:45 +0000

sabnzbdplus (2.3.6~rc1-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 20 Dec 2018 10:05:31 +0000

sabnzbdplus (2.3.6~beta1-0ubuntu1~jcfp1~19.04) disco; urgency=medium

  * Build for disco/19.04.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 31 Oct 2018 11:05:21 +0000

sabnzbdplus (2.3.6~beta1-0ubuntu1~jcfp1~18.10) cosmic; urgency=medium

  * New upstream release.
  * Desktop: add MimeType key.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 27 Oct 2018 18:16:47 +0000

sabnzbdplus (2.3.5-0ubuntu1~jcfp1~18.10) cosmic; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 09 Sep 2018 16:15:53 +0000

sabnzbdplus (2.3.5~rc2-0ubuntu1~jcfp1~18.10) cosmic; urgency=medium

  * New upstream release.
  * Rules: increase desktop icon size to 64x64 pixels.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 02 Sep 2018 21:04:06 +0000

sabnzbdplus (2.3.4-0ubuntu1~jcfp1~18.10) cosmic; urgency=medium

  * New upstream release.
  * Manpage: remove obsolete options, add new --disable-file-log.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 25 May 2018 07:53:21 +0000

sabnzbdplus (2.3.4~rc1-0ubuntu1~jcfp1~18.10) cosmic; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 19 May 2018 20:47:07 +0000

sabnzbdplus (2.3.3-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.
  * Lintian: drop leftover source override debian-rules-parses-dpkg-
    parsechangelog.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 22 Apr 2018 19:48:21 +0000

sabnzbdplus (2.3.3~rc2-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.
  * Rules: exclude examples from compression.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 15 Apr 2018 13:45:52 +0000

sabnzbdplus (2.3.3~rc1-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 29 Mar 2018 10:38:15 +0000

sabnzbdplus (2.3.3~beta1-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.
  * Desktop: add %F field code to Exec key.
  * Man page: add info on adding nzb files via cli.
  * Patches: refresh 04, 09.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 17 Mar 2018 08:38:46 +0000

sabnzbdplus (2.3.2-0ubuntu1~jcfp2~18.04) bionic; urgency=medium

  * Control: strip obsolete version from sabyenc dep.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 12 Feb 2018 13:30:30 +0000

sabnzbdplus (2.3.2-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.
  * Patches: refresh 04, 08 and 09.
  * Links: correct link name for moment.js in glitter.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 23 Dec 2017 12:21:22 +0000

sabnzbdplus (2.3.2~rc1-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.
  * Control: remove recommend on unzip, replaced upstream by 7zip which
    is already a dependency.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 29 Nov 2017 12:47:47 +0000

sabnzbdplus (2.3.1-0ubuntu1~jcfp1~18.04) bionic; urgency=medium

  * New upstream release.
  * Sync with official package.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 28 Oct 2017 07:19:58 +0000

sabnzbdplus (2.3.1~rc2-0ubuntu1~jcfp2~17.10) artful; urgency=medium

  * Add missing symlinks for bootstrap woff/woff2 fonts.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 25 Oct 2017 19:41:44 +0000

sabnzbdplus (2.3.1~rc2-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Examples: add scripts/Sample-PostProc.py.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 20 Oct 2017 10:41:52 +0000

sabnzbdplus (2.3.1~rc1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 14 Oct 2017 10:38:02 +0000

sabnzbdplus (2.3.1~beta1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Examples: add scripts/Deobfuscate.py.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 06 Oct 2017 12:15:21 +0000

sabnzbdplus (2.3.0-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Control: bump version of python-sabyenc dependency to 3.3.1

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 21 Sep 2017 18:50:18 +0000

sabnzbdplus (2.3.0~rc1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 16 Sep 2017 07:11:27 +0000

sabnzbdplus (2.3.0~alpha2-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Patches: remove 666, released upstream.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 06 Sep 2017 07:34:27 +0000

sabnzbdplus (2.3.0~alpha1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Patches: refresh 08, 09 (fuzz only); add 666 to fix a coding typo
    breaking config/special.
  * Links: bump version of jquery link in Config to 3.2.1 following
    upstream changes.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 05 Sep 2017 12:33:33 +0000

sabnzbdplus (2.2.1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Patches: remove 666, merged upstream.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 26 Aug 2017 08:36:31 +0000

sabnzbdplus (2.2.1~rc2-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Patches: refresh 09 and add 666 to fix a trivial %s mismatch in the
    german translation.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 24 Aug 2017 08:24:52 +0000

sabnzbdplus (2.2.1~rc1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Patches: refresh 08 and 09.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 20 Aug 2017 16:59:18 +0000

sabnzbdplus (2.2.0~rc1-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 27 Jul 2017 15:40:04 +0000

sabnzbdplus (2.2.0~beta2-0ubuntu1~jcfp1~17.10) artful; urgency=medium

  * New upstream release.
  * Switch to numerical version tags instead of ubuntu release names to
    prevent future update issues.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 24 Jul 2017 17:01:11 +0000

sabnzbdplus (2.2.0~beta1-0ubuntu1~jcfp10~artful) artful; urgency=medium

  * New upstream release.
  * Patches: refresh 02, 06, 08 and 09 (fuzz, gntp icon fix).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 19 Jul 2017 20:04:31 +0000

sabnzbdplus (2.2.0~alpha2-0ubuntu1~jcfp1~artful) artful; urgency=medium

  * New upstream release.
  * Refresh patch 06.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 28 Jun 2017 21:37:52 +0000

sabnzbdplus (2.2.0~alpha1-0ubuntu1~jcfp10~artful) artful; urgency=medium

  * New upstream release.
  * Control: remove dependency on consolekit, sleep/hibernate/etc is now
    supported via systemd/logind.
  * Patches: refresh 02, 04, 08 and 09 (fuzz and minor code changes).
  * Use ~jcfp10 to ensure the version is always newer than zesty.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 19 Jun 2017 03:29:39 +0000

sabnzbdplus (2.1.0-0ubuntu1~jcfp1~artful) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 09 Jun 2017 12:19:11 +0000

sabnzbdplus (2.1.0~rc1-0ubuntu1~jcfp1~artful) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 02 Jun 2017 16:15:02 +0000

sabnzbdplus (2.0.1-0ubuntu1~jcfp1~artful) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 24 May 2017 21:23:20 +0000

sabnzbdplus (2.0.1~rc2-0ubuntu1~jcfp1~artful) artful; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 22 May 2017 12:56:20 +0000

sabnzbdplus (2.0.1~rc1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Refresh patch 09.
  * Remove patch 667, included upstream.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 20 Apr 2017 11:55:20 +0000

sabnzbdplus (2.0.0-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Remove patch 666.
  * Bump python-sabyenc | python-yenc to a hard dependency rather than
    just recommended: performance impact is too significant.
  * Add patch 667 to fix %s mismatches in fr translation introduced in
    2.0.0final.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 09 Apr 2017 13:36:53 +0000

sabnzbdplus (2.0.0~rc3-0ubuntu1~jcfp2~zesty) zesty; urgency=medium

  * Add patch 666 to fix traceback on startup without sabyenc installed,
    backported from upstream commit 424626d.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 07 Apr 2017 09:11:07 +0000

sabnzbdplus (2.0.0~rc3-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Control: only accept the specific sabyenc version (3.0.2) supported
    by this release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 06 Apr 2017 11:53:33 +0000

sabnzbdplus (2.0.0~rc2-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 29 Mar 2017 20:43:59 +0000

sabnzbdplus (2.0.0~rc1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Refresh all patches.
  * d/docs: remove README.txt to prevent duplicate (already installed as
    changelog via d/rules).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 21 Mar 2017 19:22:27 +0000

sabnzbdplus (2.0.0~beta1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 10 Mar 2017 21:28:46 +0000

sabnzbdplus (2.0.0~alpha1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Control: add python-sabyenc as an alternative for python-yenc.
  * Control: add par2-mt, par2-tbb as alternatives for standard par2.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 26 Feb 2017 19:39:49 +0000

sabnzbdplus (1.2.1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 24 Feb 2017 17:42:20 +0000

sabnzbdplus (1.2.1~rc1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Patches: refresh 08 and 09.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 18 Feb 2017 09:28:46 +0000

sabnzbdplus (1.2.1~beta1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 08 Feb 2017 10:23:01 +0000

sabnzbdplus (1.2.0-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Remove patch 667: fixed upstream.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 13 Jan 2017 17:57:48 +0000

sabnzbdplus (1.2.0~rc1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Remove patch 666: fix released upstream.
  * Links: match upstream version bump of jquery in Config to 3.1.1
    (from 1.11.2).
  * Rules: exclude unused jquery copies (wizard, Config's 1.11.2) from
    install.
  * Add temp patch 667 to fix %s mismatch in NL translation.
  * Lintian: remove override for convenience copy of jquery.js in
    wizard: file no longer installed.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 07 Jan 2017 22:42:52 +0000

sabnzbdplus (1.2.0~beta1-0ubuntu1~jcfp2~zesty) zesty; urgency=medium

  * Control, rules, patch 06: drop dep on python-feedparser in favour of
    the included feedparser version, extended by upstream in commit
    637f704 to support more attributes from newznab indexers.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 01 Jan 2017 16:41:58 +0000

sabnzbdplus (1.2.0~beta1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Control: drop recommended dep on python-openssl: no longer needed,
    upstream switched to builtin ssl.
  * Refresh all patches.
  * Backport cherrypy logging fix from commit a8b3f72 as patch 666.
  * Copyright: bump year.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 01 Jan 2017 14:18:24 +0000

sabnzbdplus (1.1.1-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.
  * Control: recommend python-cryptography, needed for certs and
    rarfile encryption detection. Xenial and newer only, needs version
    1.2 or newer according to upstream docs.
  * Control: add dependency on lsb-base (>= 3.0-6), needed because the
    initscript sources /lib/lsb/init-functions.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 11 Nov 2016 09:50:35 +0000

sabnzbdplus (1.1.1~rc3-0ubuntu1~jcfp2~zesty) zesty; urgency=medium

  * Remove the upper bound version restriction of the libjs-jquery
    dependency now that libjs-bootstrap was updated to 3.3.7, adding
    compatibility with jquery 3.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 07 Nov 2016 21:50:05 +0000

sabnzbdplus (1.1.1~rc3-0ubuntu1~jcfp1~zesty) zesty; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 03 Nov 2016 21:31:08 +0000

sabnzbdplus (1.1.1~rc2-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 10 Oct 2016 12:14:34 +0000

sabnzbdplus (1.1.1~rc1-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 01 Oct 2016 17:20:27 +0000

sabnzbdplus (1.1.0-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 10 Sep 2016 09:36:43 +0000

sabnzbdplus (1.1.0~rc4-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.
  * Rules: remove handling of outdated cherrypy patch: removed upstream.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 30 Aug 2016 10:07:40 +0000

sabnzbdplus (1.1.0~rc3-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.
  * Patches:
    + refreshed 02, 06, 08.
    + added explanation in Glitter and Plush about dashboard public ipv4
      lookup only being run when debug logging is active.
  * Rules: exclude cherrypy patch from install: not relevant for end
    users, outdated.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 23 Aug 2016 14:12:16 +0000

sabnzbdplus (1.1.0~rc1-0ubuntu1~jcfp2~yakkety) yakkety; urgency=medium

  * Add dependency on python-six, needed by the new cherrypy release
    introduced in rc1.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 07 Jul 2016 19:38:23 +0000

sabnzbdplus (1.1.0~rc1-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.
  * Manpage: update wiki url, use https for links.
  * Control: bump X-Python-Version to 2.7 (from 2.6).
  * Refresh patches 02, 04 and 09.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 06 Jul 2016 13:02:44 +0000

sabnzbdplus (1.1.0~beta1a-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.
  * Rebase desktop file icon on new style svg arrow logo.
  * Control: add build-depend on librsvg2-bin, needed for conversion of
    svg icon to png.
  * Refresh patches 02 (upstream rename of systray icons) and 09
    (upstream changes to publicipv4 function, removal of growler).
  * Rules: no longer exclude Patch-for-CP-3.8.0.diff, removed upstream.
  * Glitter: remove link for jquery-1.11.2.min.js, use upstream copy of
    jquery 2.2.2 instead.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 11 Jun 2016 09:58:23 +0000

sabnzbdplus (1.0.3-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 04 Jun 2016 12:42:46 +0000

sabnzbdplus (1.0.2-0ubuntu1~jcfp3~yakkety) yakkety; urgency=medium

  * Add preinst script to remove problematic symlinks to the bootstrap
    dir.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 18 May 2016 17:28:52 +0000

sabnzbdplus (1.0.2-0ubuntu1~jcfp2~yakkety) yakkety; urgency=medium

  * Sync with official Debian repo, merging all themes into the main
    package.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 17 May 2016 21:20:54 +0000

sabnzbdplus (1.0.2-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 06 May 2016 21:40:01 +0000

sabnzbdplus (1.0.1-0ubuntu1~jcfp2~yakkety) yakkety; urgency=medium

  * Link to each of the expected bootstrap files rather than creating a
    single link to the base directory.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 06 May 2016 15:47:16 +0000

sabnzbdplus (1.0.1-0ubuntu1~jcfp1~yakkety) yakkety; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 26 Apr 2016 20:23:48 +0000

sabnzbdplus (1.0.1~rc1-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.
  * Glitter: depend on libjs-moment to provide moment.js.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 16 Apr 2016 15:01:30 +0000

sabnzbdplus (1.0.0-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 15 Mar 2016 20:40:23 +0000

sabnzbdplus (1.0.0~rc5-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.
  * Rules: install README.txt as upstream changelog for the main
    package; the previous CHANGELOG.txt was dropped upstream.
  * Remove html5shiv handling: no longer part of the code.
  * Remove libjs-twitter-bootstrap dependency: only used for html5shiv.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 13 Mar 2016 06:06:48 +0000

sabnzbdplus (1.0.0~rc1-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.
  * Rules: exclude cherrypy patch from install, not needed by end users.
  * Watch: point to github and also match non-final releases.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 04 Feb 2016 09:49:59 +0000

sabnzbdplus (0.8.0~beta6-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 24 Jan 2016 20:58:41 +0000

sabnzbdplus (0.8.0~beta5-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 15 Jan 2016 20:50:52 +0000

sabnzbdplus (0.8.0~beta4-0ubuntu1~jcfp2~xenial) xenial; urgency=medium

  * Don't try installing non-existent xpm, leftover from menu support.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 11 Jan 2016 16:01:35 +0000

sabnzbdplus (0.8.0~beta4-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.
  * Remove Debian menu support as per #741573.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 11 Jan 2016 14:00:42 +0000

sabnzbdplus (0.8.0~beta3-0ubuntu1~jcfp2~xenial) xenial; urgency=medium

  * Stop using libjs-jquery for Config: bootstrap js requires a jquery
    release >= 1.9.1 (and < 3) which isn't available on any currently
    supported ubuntu release. Older jquery causes problems woth folder
    select dialogs in 'Folders' and 'Categories' sections.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 09 Dec 2015 11:49:28 +0000

sabnzbdplus (0.8.0~beta3-0ubuntu1~jcfp1~xenial) xenial; urgency=medium

  * New upstream release.
  * Refreshed all patches.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 09 Nov 2015 23:11:52 +0000

sabnzbdplus (0.8.0~beta1-0ubuntu1~jcfp2~wily) wily; urgency=medium

  * Stop using libjs-jquery for Glitter: packaged jquery release on all
    currently supported ubuntu releases is too old, causes problems with
    multi-select dialog.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 03 Oct 2015 10:36:50 +0000

sabnzbdplus (0.8.0~beta1-0ubuntu1~jcfp1~wily) wily; urgency=medium

  * New upstream release.
  * Sync ppa with official.
  * Bump packaging copyright year.
  * Refresh all patches.
  * Bump required Python version to >= 2.6.
  * Add new Glitter theme binary package.
  * Deps:
    + recommend p7zip-full (7z support) libavahi-compat-libdnssd1
      (bonjour/zeroconf support), suggest python-gtk2 (tray icon).
    + remove obsolete versioning of par2, python-{openssl,yenc}.
    + plush: add enhances and versioned dep. on sabnzbdplus.
    + make the new Glitter theme as a hard dep. for the main program,
      demote Plush to recommended as it's no longer the default.
    + depend on assorted javascript libraries (libjs-bootstrap
      libjs-jquery, libjs-jquery-ui, libjs-twitter-bootstrap) and
      provide the necessary links for the Config and Glitter
      interfaces.
  * Turn Mobile and Classic template packages into dummies (dropped
    upstream).
  * Examples: upstream moved sample scripts into a subdir.
  * Desktop file, description: capitalize Usenet.
  * Exclude pystone.py (relocated within the tarball, hence the need for
    an intervention) and sabtray.py (windoze-only) from install.
  * Install systray icons under /usr/share/sabnzbdplus, and expand patch
    02 to deal with that too.
  * Minor manpage update.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 26 Sep 2015 08:36:11 +0000

sabnzbdplus (0.7.20-0ubuntu1~jcfp1~wily) wily; urgency=medium

  * Upload to activate 'wily' on the ppa, no packaging changes.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 16 Aug 2015 20:45:28 +0000

sabnzbdplus (0.7.20-0ubuntu1~jcfp1~vivid) vivid; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 22 Nov 2014 10:42:24 +0000

sabnzbdplus (0.7.20~rc2-0ubuntu1~jcfp1~vivid) vivid; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 15 Nov 2014 15:21:24 +0000

sabnzbdplus (0.7.20~rc1-0ubuntu1~jcfp1~vivid) vivid; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 12 Nov 2014 20:48:19 +0000

sabnzbdplus (0.7.19-0ubuntu1~jcfp1~vivid) vivid; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 01 Nov 2014 16:00:22 +0000

sabnzbdplus (0.7.19~rc4-0ubuntu1~jcfp1~utopic) utopic; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 24 Oct 2014 19:52:06 +0000

sabnzbdplus (0.7.19~rc3-0ubuntu1~jcfp1~utopic) utopic; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 18 Oct 2014 11:40:58 +0000

sabnzbdplus (0.7.19~rc2-0ubuntu1~jcfp1~utopic) utopic; urgency=medium

  * New upstream release.
  * Remove d/sabnzbdplus.lintian-overrides, irrelevant on a ppa.
  * Sync packaging with official repos:
    + Switch d/rules to dh sequencer.
    + Set compat level and debhelper b-d version to 9.
    + Add b-d on dh-python (nowadays a separate package), and
      remove version requirement for python (no longer needed).
    + Set S-V to 3.9.6 (no further changes).
  * d/copyright: stop referring to a symlink license.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 13 Oct 2014 17:31:37 +0200

sabnzbdplus (0.7.18-0ubuntu1~jcfp1~utopic) utopic; urgency=medium

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 06 Jul 2014 16:52:55 +0200

sabnzbdplus (0.7.18~rc1-0ubuntu1~jcfp1~utopic) utopic; urgency=medium

  * New upstream release.
  * Sync init script with official packages.
  * Init: source /etc/default/locale and export LANG, to prevent
    filename character encoding issues.
  * Bump S-V to 3.9.5 (from 3.9.3; no further changes needed).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 01 Jul 2014 20:07:31 +0200

sabnzbdplus (0.7.17-0ubuntu1~jcfp1~trusty) trusty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 23 Mar 2014 22:32:14 +0100

sabnzbdplus (0.7.17~rc2-0ubuntu1~jcfp1~trusty) trusty; urgency=low

  * New upstream release.
  * Init: no longer try matching PYTHONEXEC when searching for the
    process, the combination of pidfile and username is enough.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 07 Mar 2014 16:12:38 +0100

sabnzbdplus (0.7.17~rc1-0ubuntu1~jcfp1~trusty) trusty; urgency=low

  * New upstream release.
  * Bump copyright years.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 31 Jan 2014 23:50:58 +0100

sabnzbdplus (0.7.17~beta3-0ubuntu1~jcfp1~trusty) trusty; urgency=low

  * New upstream release.
  * Add new --pidfile option to the man page.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 04 Jan 2014 16:32:12 +0100

sabnzbdplus (0.7.17~beta2-0ubuntu1~jcfp1~trusty) trusty; urgency=low

  * New upstream release.
  * Rework init script to use new upstream --pidfile option.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 14 Dec 2013 19:08:35 +0100

sabnzbdplus (0.7.16-0ubuntu1~jcfp1~saucy) saucy; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 03 Sep 2013 12:32:41 +0200

sabnzbdplus (0.7.14-0ubuntu1~jcfp1~saucy) saucy; urgency=low

  * New upstream release.
  * Init: remove redundant check.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 07 Jul 2013 15:11:55 +0200

sabnzbdplus (0.7.13-0ubuntu1~jcfp2~saucy) saucy; urgency=low

  * Init: don't use basename on rcX.d symlinks to determine script name.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 15 Jun 2013 13:24:17 +0200

sabnzbdplus (0.7.13-0ubuntu1~jcfp1~saucy) saucy; urgency=low

  * New upstream release.
  * Init script:
    + Use filenames based on script name.
    + Improve dependency based booting params.
  * Tweak version of python build-dep (appending ~).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 14 Jun 2013 09:32:06 +0200

sabnzbdplus (0.7.12-0ubuntu1~jcfp1~saucy) saucy; urgency=low

  * New upstream release.
  * Add keywords to desktop file.
  * For now, bump python-dbus dependency to recommended and add dep
    on consolekit. See Debian bug #706402 for background.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 22 May 2013 21:10:53 +0200

sabnzbdplus (0.7.11-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 07 Feb 2013 22:36:41 +0100

sabnzbdplus (0.7.10-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 31 Jan 2013 23:16:48 +0100

sabnzbdplus (0.7.9-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 06 Jan 2013 21:41:19 +0100

sabnzbdplus (0.7.8-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 03 Jan 2013 21:04:01 +0100

sabnzbdplus (0.7.7-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.
  * Remove defunct indexers from description.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 14 Dec 2012 19:46:51 +0100

sabnzbdplus (0.7.6-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 18 Nov 2012 15:41:31 +0100

sabnzbdplus (0.7.6~beta1-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 10 Nov 2012 14:18:24 +0100

sabnzbdplus (0.7.5-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 04 Nov 2012 11:41:24 +0100

sabnzbdplus (0.7.5~rc1-0ubuntu1~jcfp1~raring) raring; urgency=low

  * New upstream release.
  * Protect the init script against a space inserted by dh_python2's
    shebang rewriting (Debian bug #691312). Disabling via the
    --no-shebang-rewrite option is possible but causes build failure
    on systems with python-defaults older than 2.7.3-1.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 31 Oct 2012 17:31:00 +0100

sabnzbdplus (0.7.4-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 03 Oct 2012 21:45:52 +0200

sabnzbdplus (0.7.4~rc2-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Thu, 27 Sep 2012 23:10:09 +0200

sabnzbdplus (0.7.4~rc1-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.
  * Add missing epoch to dependencies on (un)rar.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 24 Sep 2012 11:00:56 +0200

sabnzbdplus (0.7.3-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 04 Aug 2012 16:05:25 +0200

sabnzbdplus (0.7.3~beta2-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 01 Aug 2012 16:05:39 +0200

sabnzbdplus (0.7.3~beta1-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 25 Jul 2012 15:51:11 +0200

sabnzbdplus (0.7.2-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 13 Jul 2012 17:54:59 +0200

sabnzbdplus (0.7.1-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.
  * Refreshed quilt patches.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 10 Jul 2012 10:31:35 +0200

sabnzbdplus (0.7.0-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 11 Jun 2012 19:00:37 +0200

sabnzbdplus (0.7.0~rc2-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 30 May 2012 22:18:29 +0200

sabnzbdplus (0.7.0~beta8-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 28 May 2012 12:40:55 +0200

sabnzbdplus (0.7.0~beta7-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Tue, 22 May 2012 20:50:00 +0200

sabnzbdplus (0.7.0~beta6-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 18 May 2012 11:07:37 +0200

sabnzbdplus (0.7.0~beta5-0ubuntu1~jcfp1~quantal) quantal; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 09 May 2012 22:50:29 +0200

sabnzbdplus (0.7.0~beta3-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sun, 15 Apr 2012 17:13:59 +0200

sabnzbdplus (0.7.0~beta2-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release:
    + Updated patch 02 to match.
    + Added suggested dependency on python-notify.
    + Install the new configuration interface as part of the main
      package.
  * Base the precise ppa package on the latest Debian package.
  * Changed maintainer email address.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 09 Apr 2012 19:44:57 +0200

sabnzbdplus (0.6.15-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 03 Feb 2012 22:34:57 +0100

sabnzbdplus (0.6.14-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release.
  * Do a bit of cleanup:
    + Set Standards-Version to 3.9.2.
    + Correct prio/section of transitional pkg to extra/oldlibs.
    + Add less-than-useful build-{arch,indep} targets in debian/rules.
    + Add long LSB description header to init script.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 10 Dec 2011 11:33:35 +0100

sabnzbdplus (0.6.12-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 03 Dec 2011 21:22:34 +0100

sabnzbdplus (0.6.11-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 29 Nov 2011 22:41:16 +0100

sabnzbdplus (0.6.11~rc1-0ubuntu1~jcfp1~precise) precise; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 16 Nov 2011 21:09:02 +0100

sabnzbdplus (0.6.10-0ubuntu1~jcfp1~precise) precise; urgency=low

  * Upload for precise, unchanged from oneiric.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 17 Oct 2011 22:28:18 +0200

sabnzbdplus (0.6.10-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.
  * Install gntp as a private module.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 11 Oct 2011 22:39:11 +0200

sabnzbdplus (0.6.9-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 10 Sep 2011 19:48:47 +0200

sabnzbdplus (0.6.8-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 09 Aug 2011 09:35:03 +0200

sabnzbdplus (0.6.7-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 03 Aug 2011 21:52:49 +0200

sabnzbdplus (0.6.6-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 27 Jul 2011 20:30:58 +0200

sabnzbdplus (0.6.6~beta2-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 20 Jul 2011 22:17:57 +0200

sabnzbdplus (0.6.5-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 04 Jul 2011 17:39:27 +0200

sabnzbdplus (0.6.4-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 08 Jun 2011 17:14:13 +0200

sabnzbdplus (0.6.3-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release:
    + Fixed patch 02 to match.
  * Updated man page.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 07 Jun 2011 22:09:39 +0200

sabnzbdplus (0.6.2-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 24 May 2011 18:39:01 +0200

sabnzbdplus (0.6.1-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 15 May 2011 21:10:14 +0200

sabnzbdplus (0.6.1~rc1-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 12 May 2011 23:20:27 +0200

sabnzbdplus (0.6.0-0ubuntu1~jcfp1~oneiric) oneiric; urgency=low

  * Upload for oneiric, unchanged from natty.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 07 May 2011 16:15:52 +0200

sabnzbdplus (0.6.0-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 03 May 2011 19:10:35 +0200

sabnzbdplus (0.6.0~rc2-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 10 Apr 2011 16:55:05 +0200

sabnzbdplus (0.6.0~rc1-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 02 Apr 2011 19:46:48 +0200

sabnzbdplus (0.6.0~beta4-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 20 Mar 2011 18:31:01 +0100

sabnzbdplus (0.6.0~beta3-0ubuntu1~jcfp2~natty) natty; urgency=low

  * Init script quote fixes.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 07 Mar 2011 17:39:17 +0100

sabnzbdplus (0.6.0~beta3-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 05 Mar 2011 11:06:41 +0100

sabnzbdplus (0.6.0~beta2-0ubuntu1~jcfp2~natty) natty; urgency=low

  * Restore menu entries.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 23 Feb 2011 23:31:29 +0100

sabnzbdplus (0.6.0~beta2-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New major upstream release.
  * Syncing with (unreleased) standard Debian packaging, remaining changes:
    + debian/control: removed vcs, uploaders; section contrib/net -> net.
    + debian/copyright: replaced with disclaimer.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 08 Dec 2010 19:30:50 +0100

sabnzbdplus (0.5.6-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 18 Nov 2010 18:49:59 +0100

sabnzbdplus (0.5.5-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 07 Nov 2010 18:38:13 +0100

sabnzbdplus (0.5.5~rc2-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 05 Nov 2010 20:14:04 +0100

sabnzbdplus (0.5.5~rc1-0ubuntu1~jcfp1~natty) natty; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 23 Oct 2010 12:48:54 +0200

sabnzbdplus (0.5.4-0ubuntu1~jcfp1~maverick) maverick; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.1 (no changes needed).
  * Init script:
    + Moved start and stop procedures into functions.
    + Removed PATH declaration.
  * Add new command line option to man page.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 18 Aug 2010 17:11:08 +0200

sabnzbdplus (0.5.3-0ubuntu1~jcfp2~maverick) maverick; urgency=low

  * Bumped Standards-Version to 3.9.0 (no changes needed).
  * Removed PATH declaration from init script.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 28 Jul 2010 15:31:36 +0200

sabnzbdplus (0.5.3-0ubuntu1~jcfp1~maverick) maverick; urgency=low

  * New upstream release.
  * Restore newzbin stuff.
  * Reverting patch 02 to the version in 0.5.2.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 14 Jun 2010 12:58:34 +0200

sabnzbdplus (0.5.3~rc1-0ubuntu1~jcfp3~maverick) maverick; urgency=low

  * Add a debian/sabnzbdplus.prerm to fix the init prior to update.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 02 Jun 2010 11:44:39 +0200

sabnzbdplus (0.5.3~rc1-0ubuntu1~jcfp2~maverick) maverick; urgency=low

  * Prevent an unconfigured init script from exiting non-zero,
    causing trouble on upgrades.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 01 Jun 2010 11:17:05 +0200

sabnzbdplus (0.5.3~rc1-0ubuntu1~jcfp1~maverick) maverick; urgency=low

  * New upstream release.
  * Added status action to the init script.
  * Newzbin is no more: updating man page and package description.
  * Created debian/source/format with value '1.0'.
  * Added nzbmatrix.txt location to patch 02.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 25 May 2010 14:33:34 +0200

sabnzbdplus (0.5.2-0ubuntu1~jcfp2~lucid) lucid; urgency=low

  * New upstream release.
  * Add menu entry:
    + Install both Debian .menu and XDG .desktop files.
    + Build-depend on imagemagick for on-the-fly generation of icons.
    + Up the required version of debhelper to 5.0.51~ (for dh_icons).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 03 May 2010 11:33:06 +0200

sabnzbdplus (0.5.2~rc1-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Version (un)rar dependencies: the program uses options only
    available on 3.8.0 and newer.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 01 Apr 2010 12:16:38 +0200

sabnzbdplus (0.5.1~rc2-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Dropping patch 01: no longer needed.
  * In case of the default/fallback theme, have the main package
    rather than the theme enforce matching their source versions to
    prevent a circular hard dependency.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 17 Mar 2010 00:27:08 +0100

sabnzbdplus (0.5.0-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Updated debian/copyright.
  * Bumped Standards-Version to 3.8.4 (no changes needed).
  * Removed dbus from suggested dependencies.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 21 Feb 2010 15:28:22 +0100

sabnzbdplus (0.5.0~rc6-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Remove dependencies on sqlite and (c)elementtree: no longer
    needed because of python2.4 removal.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 27 Jan 2010 22:59:48 +0100

sabnzbdplus (0.5.0~rc3-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Init script: also use the setting when only one of HOST and PORT
    is set in the config rather than requiring both.
  * Updated copyright years.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 21 Jan 2010 17:14:22 +0100

sabnzbdplus (0.5.0~beta6-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 09 Jan 2010 19:44:08 +0100

sabnzbdplus (0.5.0~beta5-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 24 Dec 2009 18:10:39 +0100

sabnzbdplus (0.5.0~beta4-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 14 Dec 2009 23:18:56 +0100

sabnzbdplus (0.5.0~beta3-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Minor improvement to init script.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 10 Dec 2009 16:19:43 +0100

sabnzbdplus (0.5.0~beta1-0ubuntu1~jcfp1~lucid) lucid; urgency=low

  * New upstream release.
  * Installing included cherrypy-3.2svn files (3.1.x doesn't work).
  * Modified supported python version to 2.4-2.6 from 2.5-only:
  * Patches changes:
    + Updated 01, 02, 04 and 08 to work with new release.
    + Dropped 05_force_python_version.dpatch.
    + Added 06_use_packaged_modules.dpatch: point to system python
      modules rather than included copies.
    + Merged 07_use_system_configobj.dpatch into patch 06.
  * Updated debian/copyright for the new release.
  * Modified init script:
    + Account for the side effects of the program's builtin restart
      function.
    + Assorted minor improvements.
  * Changed sabnzbdplus-theme-iphone to a transitional package: no
    longer included upstream, replaced by "Mobile".
  * Updated man page.
  * New binary packages:
    + sabnzbdplus-theme-mobile, replacing -theme-iphone.
    + sabnzbdplus-theme-classic, formerly "Default" and included in
      the main package.
  * Dependencies changes:
    + Dropped python-cherrypy. (to be replaced by python-cherrypy3)
    + Dropped libjs-jquery from -theme-plush: now combined with a
      number of other javascripts into a single file.
    + Added python (>= 2.5) | python-pysqlite2.
    + Added rar as an alternative for unrar.
    + Added dbus and python-dbus as Suggests to support the newly
      introduced end-of-queue actions.
    + Added libjs-excanvas to -theme-smpl.
    + Moved python-feedparser from Recommends to Depends.
    + Moved sabnzbdplus-theme-smpl to Depends; it is now the default
      and fallback interface.
    + Moved sabnzbdplus-theme-plush to Recommends since it is
      selectable in the programs configuration wizard.
  * Using debian/sabnzbdplus.examples rather than sabnzbdplus.docs
    for storing the sample post-processing script.
  * Expanded debian/README.Debian.
  * Removed notes on python2.6 support from debian/README.source.
  * Changed priority back to optional: no more python-cherrypy
    dependency forcing extra.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 25 Nov 2009 14:44:06 +0100

sabnzbdplus (0.4.12-0ubuntu1~jcfp2~karmic) karmic; urgency=low

  * Sync PPA with Debian PAPT svn, remainging changes:
    + Removed uploaders header.
    + Section set to net rather than contrib/net.
    + Kept PPA changelog.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 06 Oct 2009 14:51:59 +0200

sabnzbdplus (0.4.12-0ubuntu1~jcfp1~karmic) karmic; urgency=low

  * New upstrema bugfix release.
  * Added patch debian/patches/08_disable_new_version_check.dpatch:
    disable new version check.
  * Updated man page.
  * Init.d script:
    + run later, so all networking is already configured at startup, and
      add NetworkManager as a Should-Start,Stop. dependency to the LSB
      Init Info.
    + assorted minor tweaks.
  * Bumped Standards-Version to 3.8.3 (no changes needed).
  * Synched debian/copyright with Debian PAPT svn.
  * Drop versioning of dependencies on unzip, unrar.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 25 Sep 2009 21:06:08 +0200

sabnzbdplus (0.4.11-0ubuntu1~jcfp1~karmic) karmic; urgency=low

  * New upstrema bugfix release.
  * New ppa package for karmic, based on latest ~jaunty.
  * Minor modification to debian/sabnzbdplus.init:
    + add $remote_fs to the run-time dependencies in the init info section.
  * Added patch debian/patches/07_use_system_configobj.dpatch: use the
    system configobj rather than the included stock copy.
  * New dependency python2.5-configobj.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 19 May 2009 17:01:57 +0200

sabnzbdplus (0.4.9-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * New upstream security release:
    + http://secunia.com/advisories/34537/
    + http://trac2.assembla.com/SABnzbd/ticket/267
  * Modified debian/sabnzbdplus:
    + provide a pid file (for use by third party service monitoring apps).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 06 Apr 2009 20:25:02 +0200

sabnzbdplus (0.4.8-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * New upstrema bugfix release.
  * Removed debian/sabnzbdplus.postinst: ppa url transition and gpgkey
    install are no longer needed.
  * Removed debian/sabnzbdplus.preinst: touch only the service, don't
    bother with other instances because those cannot easily be restarted.
  * Removed reload option from init script: not supported.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 20 Mar 2009 23:35:33 +0100

sabnzbdplus (0.4.7-0ubuntu1~jcfp5~jaunty) jaunty; urgency=low

  * Set init script exit status to zero when files are missing.
  * Corrected copyright years for main program.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 08 Mar 2009 16:31:29 +0100

sabnzbdplus (0.4.7-0ubuntu1~jcfp4~jaunty) jaunty; urgency=low

  * Install sabnzbd as a private rather than public python module.
  * Updated patch 02 to modify the python search path in SABnzbd.py.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 06 Mar 2009 18:41:21 +0100

sabnzbdplus (0.4.7-0ubuntu1~jcfp3~jaunty) jaunty; urgency=low

  * Program not yet compatible with Python 2.6:
    + Documented issue in debian/README.source.
    + Cleared debian/pyversion (using "2.5" resulted in ${python:Depends}
      expanding into unworkable dependencies and an uninstallable package).
    + Added debian/patches/05_force_python_version.dpatch: change the shebang
      line in the main executable to point to /usr/bin/python2.5.
    + Updated debian/sabnzbdplus.init to handle the shebang line dynamically.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 02 Mar 2009 23:38:28 +0100

sabnzbdplus (0.4.7-0ubuntu1~jcfp2~jaunty) jaunty; urgency=low

  * Changed debian/pyversions to allow 2.6.
  * Disabled generating *.pyo from debian/sabnzbdplus.postinst.
  * Modified debian/rules to allow (re)starting via the init.d script.
  * New file debian/sabnzbdplus.preinst:
    + Shut down any remaining instances when upgrading.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 28 Feb 2009 21:41:24 +0100

sabnzbdplus (0.4.7-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * Upstream release final.
  * Updated debian/copyright:
    + License for webtoolkit.aim.js has changed to include GPL-3 from
      GPL-2-only, avoiding a license conflict with Apache licensed code.
  * Moved par2, unrar, and unzip from recommends to hard dependencies.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 20 Feb 2009 21:05:36 +0100

sabnzbdplus (0.4.7~rc1-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * New upstream bugfix release.
  * Limited python to 2.4-2.5: version 2.6 is not (yet) supported upstream.
  * Modified debian/control:
    + Updated dependencies on python-celementtree and python-celementtree.
    + Added new dependencies on libjs-jquery and libjs-mochikit.
    + Added ${misc:Depends} for all binary packages.
    + Removed XS-Python-Version, replaced by debian/pyversions.
    + Updated package description.
  * Included init.d script rationale to debian/README.Debian.
  * Added debian/sabnzbdplus-theme-*.links to handle new libjs-* dependencies.
  * Added debian/README.source file (requested by #debian-python).
  * Modified debian/rules:
    + Stripped redundant get-orig-source.
    + Excluded relevant jquery and mochikit files from dh_install.
  * Minor changes to init.d script, copyright, and man page.
  * Modified debian/sabnzbdplus.postinst to handle ppa url transition and add
    the repository gpg key to the apt keyring.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 08 Feb 2009 17:48:57 +0100

sabnzbdplus (0.4.6-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * Upstream released final, no packaging changes.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 12 Dec 2008 16:48:51 +0100

sabnzbdplus (0.4.6~rc2-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * Upstream fixes to rc1.
  * Fixed init script to accept nonexistent config file.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Fri, 05 Dec 2008 18:06:27 +0100

sabnzbdplus (0.4.6~rc1-0ubuntu1~jcfp1~jaunty) jaunty; urgency=low

  * New ppa package for jaunty, based on latest ~intrepid.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 03 Dec 2008 00:08:37 +0100

sabnzbdplus (0.4.6~rc1-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * Upstream bugfix release.
  * Minors changes in debian/sabnzbdplus.init.
  * Fixed patch 04 to work with this release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 02 Dec 2008 20:28:42 +0100

sabnzbdplus (0.4.5-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * No changes from rc2.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 05 Nov 2008 16:58:11 +0100

sabnzbdplus (0.4.5~rc2-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * More upstream fixes.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 30 Oct 2008 19:39:05 +0100

sabnzbdplus (0.4.5~rc1-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * Upstream bugfix release.
  * Included new file sabnzbd/codecs.py in patch 01.
  * Removed userid sanity check from the init.d script.
  * Added matching option --user to start-stop-daemon command
    when stopping the service.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 26 Oct 2008 22:58:32 +0100

sabnzbdplus (0.4.4-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * No changes from rc1.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 18 Sep 2008 22:50:15 +0200

sabnzbdplus (0.4.4~rc1-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * Upstream bugfix release.
  * Very minor changes to debian/sabnzbd.{default,init}.
  * Added XS-Python-Version (etc.) to debian/control.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 11 Sep 2008 22:36:00 +0200

sabnzbdplus (0.4.3-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * Final release of 0.4.3, no changes from rc4.
  * That wget dependency only existed during some testing, forgot
    to remove the entry from the changelog in time.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 28 Aug 2008 22:57:42 +0200

sabnzbdplus (0.4.3~rc4-0ubuntu1~jcfp1~intrepid) intrepid; urgency=low

  * New ppa package for intrepid, based on latest ~hardy.
  * Added init.d support.
  * New dependency on wget: used by init script.
  * Updated debian/copyright: license is back to GPL v2 or later, etc.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 25 Aug 2008 15:48:41 +0200

sabnzbdplus (0.4.2-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Updated debian/copyright to reflect license change to GPL-v2-only.
  * Removed debian/sabnzbdplus.script: main program goes in /usr/bin
    once again after upstream fixed the problems with the includes.
  * Modified debian/sabnzbdplus.postinst accordingly.
  * Re-introduced patch 02.
  * Reverted inclusion of SABnzbd.py in patch 01.
  * Removed patch 05 (iphone templates).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 05 Aug 2008 12:18:53 +0200

sabnzbdplus (0.4.0-0ubuntu1~jcfp4~hardy) hardy; urgency=low

  * Added creation of optimized compiled python files (*.pyo).

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 07 Jul 2008 09:36:23 +0200

sabnzbdplus (0.4.0-0ubuntu1~jcfp3~hardy) hardy; urgency=low

  * Package total makeover, alas.
  * Install the actual program to /usr/share/sabnzbdplus to prevent
    problems with braindead includes in the Default templates.
  * Dropped patch 02 (no longer needed).
  * Modified patch 01 to include SABnzbd.py.
  * Added debian/sabnzbdplus.script to launch the program.
  * Added sabnzbdplus.postinst to correct for overzealous dh_pysupport.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 07 Jul 2008 07:33:24 +0200

sabnzbdplus (0.4.0-0ubuntu1~jcfp2~hardy) hardy; urgency=low

  * Fix iphone templates.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 07 Jul 2008 00:08:52 +0200

sabnzbdplus (0.4.0-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * New upstream release, no major changes compared to latest rc.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sat, 05 Jul 2008 21:39:32 +0200

sabnzbdplus (0.4.0~rc5-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Updated patch 01.
  * Modified patch 02 to prevent problems with various include
    statements newly added to the Default templates.
  * Replaced dependency on obsolete package python-pyopenssl by
    dependency on python-openssl.
  * Moved unrar dependency from suggested to recommended; upstream
    added a warning if it is missing on startup.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Tue, 01 Jul 2008 23:09:16 +0200

sabnzbdplus (0.4.0~rc4-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Fixes a problem with rc3 on fresh installs.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 19 Jun 2008 13:12:04 +0200

sabnzbdplus (0.4.0~rc3-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Very minor update of debian/copyright.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 18 Jun 2008 20:23:01 +0200

sabnzbdplus (0.4.0~rc2-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Minor update to make patch 01 work.
  * Updated debian/copyright.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 01 Jun 2008 23:25:09 +0200

sabnzbdplus (0.4.0~beta5-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * New beta, mostly bugfixes.
  * Minimal update to patch 01 to match.
  * Improved watch file.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Mon, 12 May 2008 22:04:40 +0200

sabnzbdplus (0.4.0~beta4-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Somebody suffers from a serious even-numbered-beta fetish.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 04 May 2008 17:22:00 +0200

sabnzbdplus (0.4.0~beta3-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * New upstream release.
  * Updated debian/copyright.
  * Updated patch 01 to include new python files.
  * Added Sample-PostProc.sh to debian/docs.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Sun, 04 May 2008 13:23:26 +0200

sabnzbdplus (0.4.0~beta2-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * New upstream release.
  * New upstream release, with major changes.
  * Added python-pyopenssl dependency for newly added ssl support.
  * Removed all perl dependencies (no longer needed).
  * Significant updates to debian/copyright.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Wed, 09 Apr 2008 17:19:35 +0200

sabnzbdplus (0.3.4-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * New upstream release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 20 Mar 2008 23:25:07 +0100

sabnzbdplus (0.3.3-0ubuntu1~jcfp1~hardy) hardy; urgency=low

  * Initial PPA release.

 -- JCF Ploemen (jcfp) <linux@jp.pp.ru>  Thu, 13 Mar 2008 10:59:53 +0100
